
/* number of 1 km samples across each MODIS scan */
#define SAMPLES_1KM 1354

#define LINES_PER_SCAN_1KM 10

/* factor to convert from degrees to radians */
#define D2R 0.0174533F

/* factor to convert from radians to degrees */
#define R2D 57.29578F


#define MAX_MSG_LEN 128


/* for coarse-resolution fire product */
#define SAMPLES_5KM 271
#define LINES_PER_SCAN_5KM 2


/* Earth radius (km) */
#define EARTH_RADIUS 6371.0


